Reparando el problema de Flash-player 10-Ubuntu en una migración a Squeeze

Hace unos días un colega hizo un apt-get dist-upgrade de su Debian Lenny a Squeeze, le fue relativamente bien hasta que fue a usar el pre-compilado de Flash-player que usaba en Lenny. ¿El problema?

Simplemente se rompió el paquete y no permitía realizar ninguna operación con los paquetes del sistema, ni con el, ni con ninguno.

Esta fue la solución al problema: Borre manualmente todos los archivos del paquete (todos los que se habían instalado) y todas las referencias a él  (las que estaban en /var/lib/dpkg/info).

Posteriormente hice un dpkg -r –force-remove-reinstreq adobe-flashplugin.
Autor original: 
Eddys Días Cuesta
Categoría: